/**
 * @package ista Internet Relaunch
 *
 * Frontend Refactor
 * @author Matthias Becker <matthias.becker@twt.de>
 *
 * Content:
 *  mediaQuery
 *  box-sizing
 *  background-gradient
 *  background-size
 *  border-radius
 *  box-shadow
 *  transform
 *  transform-style
 *  transition
 *  perspective
 *  perspective-origin
 *  keyframe
 *  animation
 *  flex-flow
 *  flexbox
 *  flex
 *  order
 *
 */
.clearfix:after {
  display: block;
  clear: both;
  content: ''; }

/**
 * @package ista Internet Relaunch
 *
 * Frontend Refactor
 * @author Matthias Becker <matthias.becker@twt.de>
 *
 */
@font-face {
  font-family: "icons";
  src: url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.eot?717eef2e3f7897ed19defce3c9ae6aef");
  src: url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.eot?#iefix") format("embedded-opentype"), url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.woff2?717eef2e3f7897ed19defce3c9ae6aef") format("woff2"), url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.woff?717eef2e3f7897ed19defce3c9ae6aef") format("woff"), url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.ttf?717eef2e3f7897ed19defce3c9ae6aef") format("truetype"), url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.svg?717eef2e3f7897ed19defce3c9ae6aef#icons") format("svg");
  font-weight: normal;
  font-style: normal; }

.icon, .redesign-location-finder .ico.ico-chevron-down:before {
  font-family: "icons";
  display: inline-block;
  vertical-align: middle;
  line-height: 1;
  font-weight: normal;
  font-style: normal;
  speak: none;
  text-decoration: inherit;
  text-transform: none;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon-arrow-left:before {
  content: "\f101"; }

.icon-arrow-right:before {
  content: "\f102"; }

.icon-book:before {
  content: "\f103"; }

.icon-building:before {
  content: "\f104"; }

.icon-calender:before {
  content: "\f105"; }

.icon-checkmark:before {
  content: "\f106"; }

.icon-chevron-down:before, .redesign-location-finder .ico.ico-chevron-down:before {
  content: "\f107"; }

.icon-chevron-left:before {
  content: "\f108"; }

.icon-chevron-right:before {
  content: "\f109"; }

.icon-chevron-up:before {
  content: "\f10a"; }

.icon-close:before {
  content: "\f10b"; }

.icon-computer:before {
  content: "\f10c"; }

.icon-confirmation:before {
  content: "\f10d"; }

.icon-download:before {
  content: "\f10e"; }

.icon-drop:before {
  content: "\f10f"; }

.icon-envelope-closed:before {
  content: "\f110"; }

.icon-faq:before {
  content: "\f111"; }

.icon-footer-facebook:before {
  content: "\f112"; }

.icon-footer-kununu:before {
  content: "\f113"; }

.icon-footer-linkedin:before {
  content: "\f114"; }

.icon-footer-twitter:before {
  content: "\f115"; }

.icon-footer-xing:before {
  content: "\f116"; }

.icon-footer-youtube:before {
  content: "\f117"; }

.icon-heart:before {
  content: "\f118"; }

.icon-home:before {
  content: "\f119"; }

.icon-marker:before {
  content: "\f11a"; }

.icon-Menu-More:before {
  content: "\f11b"; }

.icon-menu:before {
  content: "\f11c"; }

.icon-phone-2:before {
  content: "\f11d"; }

.icon-Phone:before {
  content: "\f11e"; }

.icon-Plus:before {
  content: "\f11f"; }

.icon-print:before {
  content: "\f120"; }

.icon-question:before {
  content: "\f121"; }

.icon-search:before {
  content: "\f122"; }

.icon-social-media:before {
  content: "\f123"; }

.icon-sort:before {
  content: "\f124"; }

.icon-speaker:before {
  content: "\f125"; }

.icon-speech-bubble:before {
  content: "\f126"; }

.icon-twitter:before {
  content: "\f127"; }

.icon-upload-image:before {
  content: "\f128"; }

.icon-user-female:before {
  content: "\f129"; }

.icon-user-male:before {
  content: "\f12a"; }

.icon-warning:before {
  content: "\f12b"; }

.icon-webportal:before {
  content: "\f12c"; }

.icon-world:before {
  content: "\f12d"; }

.redesign-location-finder .form-location .form-button button {
  margin: 19px 0 15px 0; }
  @media only screen and (max-width: 767px) {
    .redesign-location-finder .form-location .form-button button {
      margin-top: 0; } }

.layout-redesignonecol .redesign-location-finder .form-location .form-button button,
.layout-redesigntwocol .redesign-location-finder .form-location .form-button button {
  margin: 0; }

.redesign-location-finder .location-map {
  background: #e6e9ef;
  width: 100%;
  height: 650px;
  margin-bottom: 50px;
  position: relative; }
  .redesign-location-finder .location-map .message {
    background: rgba(255, 255, 255, 0.85);
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 5; }
    .redesign-location-finder .location-map .message div {
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      font-size: 18px; }
  .redesign-location-finder .location-map .infoBox {
    background: #fff;
    min-width: 275px;
    padding: 20px;
    box-shadow: 1px 2px 10px rgba(0, 0, 0, 0.2);
    border: 1px solid #e6e9ef; }
    .redesign-location-finder .location-map .infoBox .headline {
      margin-bottom: 10px;
      display: block;
      font-family: "TheSansBold", Arial, Verdana, sans-serif;
      font-size: 20px;
      color: #0a2864; }
    .redesign-location-finder .location-map .infoBox p {
      margin-bottom: 10px;
      font-size: 14px; }
    .redesign-location-finder .location-map .infoBox ul {
      margin: 15px 0 0 0;
      padding: 0; }
    .redesign-location-finder .location-map .infoBox li {
      background: none;
      padding: 0;
      margin-bottom: 8px;
      font-size: 14px; }
      .redesign-location-finder .location-map .infoBox li:last-child {
        margin-bottom: 0; }

.redesign-location-finder .ico {
  padding-left: 25px;
  display: block;
  position: relative;
  text-decoration: none; }
  .redesign-location-finder .ico:before {
    background: no-repeat center;
    background-size: cover;
    width: 16px;
    height: 16px;
    display: block;
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    font-size: 20px;
    color: #9da9c1; }

.redesign-location-finder .ico-phone:before {
  background-image: url(../../images/contact/headphones.png); }

.redesign-location-finder .ico-marker:before {
  background-image: url(../../images/contact/marker.png); }

.redesign-location-finder .ico-contact:before {
  background-image: url(../../images/contact/vcard.png); }

.redesign-location-finder .ico-briefcase:before {
  background-image: url(../../images/contact/briefcase.png); }

.redesign-location-finder .ico.ico-chevron-down:before {
  top: 0;
  left: -1px; }

.redesign-location-finder .location-details ul li {
  background: none;
  padding: 0; }

.redesign-location-finder .location-details .loading .placeholder {
  background: linear-gradient(270deg, #9da9c1 0%, #c1c8d6 33%, #9da9c1 66%);
  background-size: 400% 400%;
  animation: loadingFadeIn 0.25s, loadingDetails 1.5s infinite; }

.redesign-location-finder .location-details .loading .headline {
  width: 225px;
  height: 30px;
  margin-bottom: 25px; }

.redesign-location-finder .location-details .loading .subheadline {
  width: 135px;
  height: 20px;
  margin: 15px 0 10px 0; }

.redesign-location-finder .location-details .loading .text {
  width: 200px;
  height: 15px;
  margin-bottom: 10px; }
  .redesign-location-finder .location-details .loading .text:nth-child(2) {
    width: 185px; }
  .redesign-location-finder .location-details .loading .text:nth-child(3) {
    width: 220px; }
  .redesign-location-finder .location-details .loading .text:nth-child(4) {
    width: 175px; }
  .redesign-location-finder .location-details .loading .text:nth-child(5) {
    width: 190px; }
  .redesign-location-finder .location-details .loading .text:nth-child(6) {
    width: 160px; }

.redesign-location-finder .location-details .loading .image {
  width: 85px;
  height: 85px;
  margin-bottom: 15px;
  border-radius: 50%; }

@media only screen and (max-width: 767px) {
  .redesign-location-finder .location-map {
    height: 400px; }
    .redesign-location-finder .location-map .infoBox {
      display: none; } }

@keyframes loadingFadeIn {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

@keyframes loadingDetails {
  0% {
    background-position: 100% 50%; }
  100% {
    background-position: 0 50%; } }
